Debian Bug report logs - #383834
RM: zapata -- RoM; obsolete; superceded by asterisk

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: pkg-voip-maintainers@lists.alioth.debian.org

Date: Sat, 19 Aug 2006 20:48:36 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383834; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Santiago Ruano Rincón <santiago@unicauca.edu.co>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Santiago Ruano Rincón <santiago@unicauca.edu.co>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zapata -- Zapata telephony interface library (development)
Date: Sat, 19 Aug 2006 15:41:35 -0500
Package: wnpp
Severity: normal

This package is not longer needed, and it is not supported by the upstream any more.

It should be removed from debian.

The package description is:
 A library of high-level functions used with the zaptel kernel driver

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16
Locale: LANG=es_CO.UTF-8, LC_CTYPE=es_CO.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383834; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <msp@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 383834@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 383834@bugs.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Subject: libzap orphaned.
Date: Tue, 22 Aug 2006 21:47:24 +0100
Looks like libzap has been orphaned.

http://bugs.debian.org/383834

I note we still Build-Depend on libzap-dev in both asterisk & bayonne.

But perhaps we don't need to anymore..

Mark




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383834; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Santiago Ruano Rincón <santiago@unicauca.edu.co>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 383834@bugs.debian.org (full text, mbox):

From: Santiago Ruano Rincón <santiago@unicauca.edu.co>
To: 383834@bugs.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Subject: Re: libzap orphaned.
Date: Tue, 22 Aug 2006 23:56:03 -0500
[Message part 1 (text/plain, inline)]
El mar, 22-08-2006 a las 21:47 +0100, Mark Purcell escribió:
> Looks like libzap has been orphaned.
> 
> http://bugs.debian.org/383834
> 
> I note we still Build-Depend on libzap-dev in both asterisk & bayonne.
> 
> But perhaps we don't need to anymore..
> 

Indeed, the binary packages of asterisk and bayonne don't depend on
libzap1, I don't see any problem removing libzap from their
build-dependencies

> Mark
> 

Best regards,

Santiago
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383834; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 383834@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: 383834@bugs.debian.org
Cc: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Subject: Re: libzap orphaned.
Date: Wed, 23 Aug 2006 10:43:56 +0300
On Tue, Aug 22, 2006 at 09:47:24PM +0100, Mark Purcell wrote:
> Looks like libzap has been orphaned.
> 
> http://bugs.debian.org/383834
> 
> I note we still Build-Depend on libzap-dev in both asterisk & bayonne.
> 
> But perhaps we don't need to anymore..

I guess that at some point in History Asterisk has needed libzap. It is
not needed anymore. Libzap has not been copied by Digium to the SVN when 
they moved from a CVS to a SVN system.

I don't know about bayonne.

-- 
Tzafrir Cohen         sip:tzafrir@local.xorcom.com
icq#16849755          iax:tzafrir@local.xorcom.com
+972-50-7952406          jabber:tzafrir@jabber.org
tzafrir.cohen@xorcom.com     http://www.xorcom.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Fri, 25 May 2007 17:15:10 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: zapata -- RoM; obsolete; superceded by asterisk' from `O: zapata -- Zapata telephony interface library (development)'. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Fri, 25 May 2007 17:15:12 GMT) Full text and rfc822 format available.

Changed Bug submitter from Santiago Ruano Rincón <santiago@unicauca.edu.co> to pkg-voip-maintainers@lists.alioth.debian.org. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Fri, 25 May 2007 17:15:15 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to pkg-voip-maintainers@lists.alioth.debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 383834-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 383834-close@bugs.debian.org
Cc: zapata@packages.debian.org, zapata@packages.qa.debian.org
Subject: Bug#383834: fixed
Date: Tue, 12 Jun 2007 08:13:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libzap-dev |  1:1.0.1-2 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   libzap1 |  1:1.0.1-2 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
    zapata |  1:1.0.1-2 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383834@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 07:44:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:39:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.